<?xml version="1.0"?>
<Report xmlns:rd="http://schemas.microsoft.com/SQLServer/reporting/reportdesigner" xmlns="http://schemas.microsoft.com/sqlserver/reporting/2016/01/reportdefinition">
  <ReportSections>
    <ReportSection>
      <Body>
        <Style>
          <Border>
            <Style>None</Style>
          </Border>
        </Style>
        <ReportItems>
          <Tablix Name="Tablix1">
            <Left>22.5pt</Left>
            <Top>6pt</Top>
            <Height>54pt</Height>
            <Width>1569pt</Width>
            <Style>
              <Border>
                <Style>None</Style>
              </Border>
            </Style>
            <DataSetName>Data</DataSetName>
            <TablixBody>
              <TablixColumns>
                <TablixColumn>
                  <Width>33.75pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>57.75pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>165pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>150pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>150pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>150pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>150pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>150pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>150pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>150pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>150pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>112.5pt</Width>
                </TablixColumn>
              </TablixColumns>
              <TablixRows>
                <TablixRow>
                  <Height>18pt</Height>
                  <TablixCells>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox1">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>33.75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <TopBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </TopBorder>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox2">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>57.75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <TopBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </TopBorder>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Código</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox3">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>165pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <TopBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </TopBorder>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Apellidos y Nombres</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox9">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <TopBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </TopBorder>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Localidad</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox13">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <TopBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </TopBorder>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>F. Nacim.</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox15">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <TopBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </TopBorder>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>F. Ingreso</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox11">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <TopBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </TopBorder>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>F. Cese</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox7">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <TopBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </TopBorder>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Sueldo</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox24">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <TopBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </TopBorder>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Asig. Fam.</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox22">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <TopBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </TopBorder>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Cargo</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox20">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <TopBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </TopBorder>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>AFP / SNP</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox18">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>112.5pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <TopBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </TopBorder>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>CUSPP</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                  </TablixCells>
                </TablixRow>
                <TablixRow>
                  <Height>18pt</Height>
                  <TablixCells>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox17">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>33.75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=RowNumber()</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox41">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>57.75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!cod_trabajador.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox6">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>165pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!apellido_P.Value + " " + Fields!apellido_M.Value + " " + Fields!Nombres.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox10">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!Nom_Localidad.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox14">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!fecha_nacimiento.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox16">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!Fecha_ingreso.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox12">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!fecha_cese.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox8">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!monto.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox25">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!flg_asignacion_familiar.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox23">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!Cargo.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox21">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!Fondo_pendiones.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox19">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>112.5pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!CUSPP.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                  </TablixCells>
                </TablixRow>
                <TablixRow>
                  <Height>18pt</Height>
                  <TablixCells>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox27">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>33.75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox28">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>57.75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox29">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>165pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>="Total Trabajadores: " + RowNumber()</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox30">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox31">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox32">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox33">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox34">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox35">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox36">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox37">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>150pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox38">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>112.5pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value />
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                  </TablixCells>
                </TablixRow>
              </TablixRows>
            </TablixBody>
            <TablixColumnHierarchy>
              <TablixMembers>
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
              </TablixMembers>
            </TablixColumnHierarchy>
            <TablixRowHierarchy>
              <TablixMembers>
                <TablixMember>
                  <KeepWithGroup>After</KeepWithGroup>
                </TablixMember>
                <TablixMember>
                  <Group Name="Details" />
                </TablixMember>
                <TablixMember>
                  <KeepWithGroup>Before</KeepWithGroup>
                </TablixMember>
              </TablixMembers>
            </TablixRowHierarchy>
          </Tablix>
        </ReportItems>
        <Height>71.25pt</Height>
      </Body>
      <Width>1617.75pt</Width>
      <Page>
        <PageHeader>
          <Style>
            <Border>
              <Style>None</Style>
            </Border>
          </Style>
          <Height>75pt</Height>
          <PrintOnFirstPage>true</PrintOnFirstPage>
          <PrintOnLastPage>true</PrintOnLastPage>
          <ReportItems>
            <Textbox Name="TextBox26">
              <Left>375.75pt</Left>
              <Top>43.5pt</Top>
              <Height>18.75pt</Height>
              <Width>350.25pt</Width>
              <Style>
                <PaddingLeft>2pt</PaddingLeft>
                <PaddingRight>2pt</PaddingRight>
                <PaddingTop>2pt</PaddingTop>
                <PaddingBottom>2pt</PaddingBottom>
                <Border>
                  <Style>None</Style>
                </Border>
              </Style>
              <CanGrow>true</CanGrow>
              <KeepTogether>true</KeepTogether>
              <Paragraphs>
                <Paragraph>
                  <TextRuns>
                    <TextRun>
                      <Value>REPORTE DE PERSONAL INDETERMINADO</Value>
                      <Style>
                        <FontSize>12.99975pt</FontSize>
                        <FontWeight>Bold</FontWeight>
                        <Color>Black</Color>
                      </Style>
                    </TextRun>
                  </TextRuns>
                  <Style>
                    <TextAlign>Center</TextAlign>
                  </Style>
                </Paragraph>
              </Paragraphs>
            </Textbox>
          </ReportItems>
        </PageHeader>
        <LeftMargin>1in</LeftMargin>
        <RightMargin>1in</RightMargin>
        <TopMargin>1in</TopMargin>
        <BottomMargin>1in</BottomMargin>
        <Style>
          <Border>
            <Style>None</Style>
          </Border>
        </Style>
      </Page>
    </ReportSection>
  </ReportSections>
  <AutoRefresh>0</AutoRefresh>
  <DataSources>
    <DataSource Name="DB_REPORTES">
      <ConnectionProperties>
        <DataProvider>SQL</DataProvider>
        <ConnectString>Data Source=DESKTOP-JB2THJR;Initial Catalog=PRE_COFIDE;</ConnectString>
      </ConnectionProperties>
      <rd:SecurityType>Windows</rd:SecurityType>
    </DataSource>
  </DataSources>
  <DataSets>
    <DataSet Name="Data">
      <Fields>
        <Field Name="cod_trabajador">
          <DataField>cod_trabajador</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="apellido_P">
          <DataField>apellido_P</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="apellido_M">
          <DataField>apellido_M</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="Nombres">
          <DataField>Nombres</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="fecha_nacimiento">
          <DataField>fecha_nacimiento</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="Fecha_ingreso">
          <DataField>Fecha_ingreso</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="fecha_cese">
          <DataField>fecha_cese</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="monto">
          <DataField>monto</DataField>
          <rd:TypeName>System.Decimal</rd:TypeName>
        </Field>
        <Field Name="flg_asignacion_familiar">
          <DataField>flg_asignacion_familiar</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="Cargo">
          <DataField>Cargo</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="Fondo_pendiones">
          <DataField>Fondo pendiones</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="CUSPP">
          <DataField>CUSPP</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="Nom_planilla">
          <DataField>Nom_planilla</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="Nom_Proyecto">
          <DataField>Nom_Proyecto</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="Nom_Centro_costo">
          <DataField>Nom_Centro_costo</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="Nom_Unidad_negocio">
          <DataField>Nom_Unidad_negocio</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="Nom_Area">
          <DataField>Nom_Area</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="Nom_Localidad">
          <DataField>Nom_Localidad</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
      </Fields>
      <Query>
        <DataSourceName>DB_REPORTES</DataSourceName>
        <CommandType>StoredProcedure</CommandType>
        <CommandText>dbo.ErhRep_Personal_Indeterminado</CommandText>
        <QueryParameters>
          <QueryParameter Name="@empresa">
            <Value>=Parameters!empresa.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@planilla">
            <Value>=Parameters!planilla.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@proyecto">
            <Value>=Parameters!proyecto.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@unegocio">
            <Value>=Parameters!unegocio.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@ccosto">
            <Value>=Parameters!ccosto.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@area">
            <Value>=Parameters!area.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@localidad">
            <Value>=Parameters!localidad.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@estado">
            <Value>=Parameters!estado.Value</Value>
          </QueryParameter>
        </QueryParameters>
        <QueryDesignerState xmlns="http://schemas.microsoft.com/ReportingServices/QueryDefinition/Relational">
          <StoredProcedure Name="ErhRep_Personal_Indeterminado" Schema="dbo">
            <Parameters>
              <SParameter Name="@empresa" Value="01" IsNull="false" DataType="System.String" />
              <SParameter Name="@planilla" Value="01" IsNull="false" DataType="System.String" />
              <SParameter Name="@proyecto" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@unegocio" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@ccosto" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@area" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@localidad" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@estado" Value="T" IsNull="false" DataType="System.String" />
            </Parameters>
            <SchemaLevels>
              <SchemaInfo Name="dbo" SchemaType="Schema" />
              <SchemaInfo Name="Procedures" SchemaType="Category" />
              <SchemaInfo Name="ErhRep_Personal_Indeterminado" SchemaType="Procedure" />
            </SchemaLevels>
          </StoredProcedure>
        </QueryDesignerState>
      </Query>
    </DataSet>
  </DataSets>
  <ReportParameters>
    <ReportParameter Name="empresa">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>01</Value>
        </Values>
      </DefaultValue>
      <Prompt>empresa</Prompt>
    </ReportParameter>
    <ReportParameter Name="planilla">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>01</Value>
        </Values>
      </DefaultValue>
      <Prompt>planilla</Prompt>
    </ReportParameter>
    <ReportParameter Name="proyecto">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>proyecto</Prompt>
    </ReportParameter>
    <ReportParameter Name="unegocio">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>unegocio</Prompt>
    </ReportParameter>
    <ReportParameter Name="ccosto">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>ccosto</Prompt>
    </ReportParameter>
    <ReportParameter Name="area">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>area</Prompt>
    </ReportParameter>
    <ReportParameter Name="localidad">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>localidad</Prompt>
    </ReportParameter>
    <ReportParameter Name="estado">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>T</Value>
        </Values>
      </DefaultValue>
      <Prompt>estado</Prompt>
    </ReportParameter>
  </ReportParameters>
  <ReportParametersLayout>
    <GridLayoutDefinition>
      <NumberOfColumns>4</NumberOfColumns>
      <NumberOfRows>2</NumberOfRows>
      <CellDefinitions>
        <CellDefinition>
          <ColumnIndex>0</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>empresa</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>1</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>planilla</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>2</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>proyecto</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>3</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>unegocio</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>0</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>ccosto</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>1</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>area</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>2</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>localidad</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>3</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>estado</ParameterName>
        </CellDefinition>
      </CellDefinitions>
    </GridLayoutDefinition>
  </ReportParametersLayout>
  <rd:ReportUnitType>Inch</rd:ReportUnitType>
  <rd:PageUnit>Px</rd:PageUnit>
</Report>